BI Content 7.57

  • BI Content 7.57 requires SAP NetWeaver 7.4.

Relase Notes and Documentation

Installation or Upgrade Note

Support Package Note

BI Content 7.37 and BI Content 7.47

  • BI Content 7.37 requires SAP NetWeaver 7.3.
  • BI Content 7.47 requires SAP NetWeaver 7.3 Including Enhancement Package 1.
  • BI Content 7.47 requires SAP NetWeaver 7.4.

Relase Notes and Documentation

Installation or Upgrade Note

Support Package Note

BI Content 7.07 (maintenance only)

  • requires SAP Netweaver 7.0 (optional: Including Enhancement Package 1 or 2).

Release Note and Documentation

Installation or Upgrade Note

Support Package Note

Important:

For a general overview of the BI Content release strategy please refer to SAP Note 153967.

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply